<?php
ob_start();
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

$maindb = "treatment";
$formname = "Treatment List";
$file = "treatment_fr.php";

$admin = $_SESSION["admin_" . $dbname];
$zdb = $_SESSION["zdbyear_" . $dbname];
$myyear = $_SESSION[$myyear];
mysqli_select_db($conn, $zdb);

if (!empty($name)) {
    $namecond = " AND `code`='$name' ";
}

$getpmain = mysqli_query($conn, "SELECT * FROM `$maindb` WHERE code !='' $namecond ") or die(mysqli_error($conn));
include("includes/linkshead.php");
?>
</head>

<body>
    <div class="container table-responsive" style="width: 60%;">
        <?php include("includes/head_rep.php"); ?>
        <div class="row">
            <div class="col-lg-12 pad">
                <table class="table table-condensed table-bordered table-hover">
                    <tr class="mySearchTr">
                        <th>Sr</th>
                        <th>Name</th>
                        <th>Rate</th>
                        <th>Group Rate</th>
                    </tr>
                    <?php
                    $ctr = 1;
                    while ($pmain = mysqli_fetch_array($getpmain)) {
                        echo "<tr>";
                        echo "<td>$ctr</td>";
                        echo "<td>$pmain[name]</td>";
                        echo "<td>$pmain[rate]</td>";
                        echo "<td>$pmain[grprate]</td>";
                        echo "</tr>";
                        $ctr++;
                    }
                    ?>
                </table>
            </div>
        </div>
    </div>

    <?php include("includes/linksfoot.php"); ?>
</body>

</html>